## python-parasail 1.2

=== debian/changelog ===
python-parasail (1.2-3) unstable; urgency=medium

  * Re-add libparasail-dev to Depends to make sure libparasail.so
    will be found.

 -- Andreas Tille <tille@debian.org>  Fri, 24 Apr 2020 08:19:32 +0200

python-parasail (1.2-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team upload.
  * Fix package to find libparasail.so from the system

  [ Andreas Tille ]
  * Due to Nilesh's change libparasail-dev can be dropped from Depends
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 22 Apr 2020 22:23:52 +0200

python-parasail (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #958449)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Apr 2020 11:12:49 +0200
