=== debian/control ===
Source: python-parasail
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-setuptools,
               python3-numpy,
               python3-wheel,
               libparasail-dev,
               python3-pytest <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/python-parasail
Vcs-Git: https://salsa.debian.org/med-team/python-parasail.git
Homepage: https://github.com/jeffdaily/parasail-python
Rules-Requires-Root: no

Package: python3-parasail
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-numpy,
         python3-wheel,
         libparasail-dev
Description: Python3 bindings for the parasail C library
 This package provides the Python3 bindings for parasail.
 Parasail is a SIMD C library containing implementations of the
 Smith-Waterman, Needleman-Wunsch, and various semi-global pairwise
 sequence alignment algorithm.
