## python-parasail 1.2.3

=== debian/changelog ===
python-parasail (1.2.3-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 20 Dec 2020 17:57:09 +0530

python-parasail (1.2.2-2) unstable; urgency=medium

  * Cleanup d/rules
  * Architecture: all
  * Add patches that are ignoring tests that are failing when building
    on arm64.  This addresses bug #976497 but is no real solution yet
    and needs further debugging.

 -- Andreas Tille <tille@debian.org>  Fri, 11 Dec 2020 09:09:48 +0100

python-parasail (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Refresh patch

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 09 Dec 2020 01:08:31 +0530

python-parasail (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 06 Nov 2020 12:01:50 +0530
