=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
@@ -11,14 +11,14 @@
                python3-wheel,
                libparasail-dev,
                python3-pytest <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-parasail
 Vcs-Git: https://salsa.debian.org/med-team/python-parasail.git
 Homepage: https://github.com/jeffdaily/parasail-python
 Rules-Requires-Root: no
 
 Package: python3-parasail
-Architecture: any
+Architecture: all
 Section: python
 Depends: ${shlibs:Depends},
          ${misc:Depends},
