## python-parasail 1.2.4

=== debian/changelog ===
python-parasail (1.2.4-3) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 29 Jan 2022 07:57:27 +0100

python-parasail (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4
  * d/watch: Fix watch regex
  * Add d/gbp.conf

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 Aug 2021 00:20:52 +0530
