## python-parasail 1.3.3

=== debian/changelog ===
python-parasail (1.3.3-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 18:08:14 +0100
