=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-wheel,
                libparasail-dev,
                python3-pytest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-parasail
 Vcs-Git: https://salsa.debian.org/med-team/python-parasail.git
 Homepage: https://github.com/jeffdaily/parasail-python
